# tradução do plasma_containmentactions_contextmenu.po para Brazilian Portuguese
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# André Marcelo Alvarenga <andrealvarenga@gmx.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containmentactions_contextmenu\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-01 04:28+0200\n"
"PO-Revision-Date: 2009-10-17 11:34-0300\n"
"Last-Translator: André Marcelo Alvarenga <andrealvarenga@gmx.net>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: menu.cpp:98
msgid "Run Command..."
msgstr "Executar comando..."

#: menu.cpp:102
msgid "Lock Screen"
msgstr "Bloquear tela"

#: menu.cpp:106
msgid "Leave..."
msgstr "Sair..."

#: menu.cpp:254
msgid "Configure Contextual Menu Plugin"
msgstr "Configurar o plug-in do menu de contexto"

#: menu.cpp:264
msgid "[Other Actions]"
msgstr "[Outras ações]"

#: menu.cpp:267
msgid "Wallpaper Actions"
msgstr "Ações do papel de parede"

#: menu.cpp:271
msgid "[Separator]"
msgstr "[Separador]"

#~ msgid "Add Panel"
#~ msgstr "Adicionar painel"
